package com.bocloud.cmp.model.hmc;

public class HmdServerCapabilityModel extends HmdGenericModel {
    private String name; // 功能名称
    private String value; // 支持状况
    private HmdServerModel server; // 所属服务器

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public HmdServerModel getServer() {
        return server;
    }

    public void setServer(HmdServerModel server) {
        this.server = server;
    }
}
